<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16:9</key>
	<string>16:9</string>
	<key>1:1</key>
	<string>1:1</string>
	<key>3:4</key>
	<string>3:4</string>
	<key>4:3</key>
	<string>4:3</string>
	<key>9:16</key>
	<string>9:16</string>
	<key>A recording is already in progress.</key>
	<string>正在录制。</string>
	<key>Action</key>
	<string>操作</string>
	<key>Activity Action</key>
	<string>活动操作</string>
	<key>Aspect Ratio</key>
	<string>宽高比</string>
	<key>Audio</key>
	<string>音频</string>
	<key>Capture</key>
	<string>捕捉</string>
	<key>Collection</key>
	<string>集合</string>
	<key>Collections</key>
	<string>集合</string>
	<key>Frame Rate</key>
	<string>帧率</string>
	<key>Layers</key>
	<string>层</string>
	<key>Name</key>
	<string>姓名</string>
	<key>No recording is in progress.</key>
	<string>未进行录制。</string>
	<key>Pause</key>
	<string>暂停</string>
	<key>Pause/Resume Video</key>
	<string>暂停/恢复视频</string>
	<key>Profile</key>
	<string>配置文件</string>
	<key>Profiles</key>
	<string>配置文件</string>
	<key>Record Video</key>
	<string>录制视频</string>
	<key>Recording Action</key>
	<string>录制操作</string>
	<key>Resolution Height</key>
	<string>分辨率高度</string>
	<key>Resolution Width</key>
	<string>分辨率宽度</string>
	<key>Resume</key>
	<string>恢复</string>
	<key>Saves a snapshot of your current output to your default screenshot folder.</key>
	<string>将当前输出的快照保存到默认屏幕截图文件夹。</string>
	<key>Scene</key>
	<string>场景</string>
	<key>Scene Aspect Ratio</key>
	<string>场景宽高比</string>
	<key>Scenes</key>
	<string>场景</string>
	<key>Settings Sidebar Action</key>
	<string>设置边栏操作</string>
	<key>Start</key>
	<string>开始</string>
	<key>Stop</key>
	<string>停止</string>
	<key>Switch Profile</key>
	<string>切换配置文件</string>
	<key>Switch Scene</key>
	<string>切换场景</string>
	<key>Switch Scene Collection</key>
	<string>切换场景集合</string>
	<key>Switch to Next Scene</key>
	<string>切换到下一个场景</string>
	<key>Switch to Next Scene Collection</key>
	<string>切换到下一个场景集合</string>
	<key>Switch to Previous Scene</key>
	<string>切换到上一个场景</string>
	<key>Switch to Previous Scene Collection</key>
	<string>切换到上一个场景集合</string>
	<key>Switch to a specific profile</key>
	<string>切换到特定配置文件</string>
	<key>Switch to a specific scene</key>
	<string>切换到特定场景</string>
	<key>Switch to a specific scene collection</key>
	<string>切换到特定场景集合</string>
	<key>Switch to the next scene collection</key>
	<string>切换到下一个场景集合</string>
	<key>Switch to the next scene in the current collection</key>
	<string>切换到当前集合中的下一个场景</string>
	<key>Switch to the previous scene collection</key>
	<string>切换到上一个场景集合</string>
	<key>Switch to the previous scene in the current collection</key>
	<string>切换到当前集合中的上一个场景</string>
	<key>Switch your sidebar to video, audio or layer settings</key>
	<string>将边栏切换到视频、音频或层设置</string>
	<key>Take Snapshot</key>
	<string>拍摄快照</string>
	<key>Take a snapshot of your current scene to use as its thumbnail</key>
	<string>拍摄当前场景的快照以用作其缩略图</string>
	<key>Toggle</key>
	<string>切换</string>
	<key>Toggle, pause or resume your feed</key>
	<string>切换、暂停或恢复您的画面</string>
	<key>Toggle, start or stop a recording</key>
	<string>切换、开始或停止录制</string>
	<key>Unknown</key>
	<string>未知</string>
	<key>Update Current Scene Thumbnail</key>
	<string>更新当前场景缩略图</string>
	<key>Video</key>
	<string>视频</string>
	<key>View Settings</key>
	<string>查看设置</string>
</dict>
</plist>
